
Redmine - Defect #31239

Translation missing: text_select_apply_tracker

2019-04-22 11:24 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The feature implemented by #442 for upcoming Redmine 4.1.0 lacks an i18n key "text_select_apply_tracker".

 

Related issues:

Related to Redmine - Feature #442: Add a description for trackers Closed

Associated revisions

Revision 18093 - 2019-04-29 03:24 - Go MAEDA

Add text_select_apply_tracker to locales (#442, #31239).

Patch by Marius BALTEANU.

History

#1 - 2019-04-22 11:25 - Go MAEDA

- Related to Feature #442: Add a description for trackers added

#2 - 2019-04-22 11:25 - Go MAEDA

- Assignee set to Marius BĂLTEANU

Marius, could you provide text for this key?

#3 - 2019-04-25 08:20 - Marius BĂLTEANU

Go MAEDA wrote:
https://www.redmine.org/issues/442


Marius, could you provide text for this key?

 Yes, these days.

#4 - 2019-04-28 22:52 - Marius BĂLTEANU

- File select_and_apply_tracker.patch added

- Assignee deleted (Marius BĂLTEANU)

Here it is.

#5 - 2019-04-29 03:24 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix. Thanks.
